<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Express server alpha 0.0.1</h1>
    <p>Later the VUE app will be here.</p>
</body>
</html>